$(document).ready(function()
{
    $("#provincia").change(function()
    {
        var id_provincia = $(this).val();
        var post_id = 'id='+ id_provincia;

        $.ajax({
            type: "POST",
            url: "../ajax.php",
            data: post_id,
            cache: false,
            success: function(response)
            {
                $("#localidad").html(response);
            }
        });
    });
});
